Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 04:53:32 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Center point order FP0626210100089

Order number 7472919624 was out for delivery on the 27/06/2021. As per a message i have received. No one called me or contacted me and then in the site it says customer no response. How is it no response and no one called me or sent me any email or any message to receive my goods. 
I tried to contact the delivery company Landmark Group but there was no email or number to use. I called centerpoint hot line and the person spoke to me Mr Akram said he will send an email to the delivery company. 
And yet no one called me and i did not get my shipment yet. I have paid around 160/- BD for this bad service? 

Please call me or email me

Ayda Abdulla 
33757527
[email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2789891